<?php
// Module Info

// The name of this module
define("_MI_SYSTEM_NAME","System Administration");

// A brief description of this module
define("_MI_SYSTEM_DESC","Für die Grundeinstellungen deiner Seite.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_SYSTEM_BNAME2","User Block");
define("_MI_SYSTEM_BNAME3","Login Block");
define("_MI_SYSTEM_BNAME4","Suchen Block");
define("_MI_SYSTEM_BNAME5","Eingänge Block");
define("_MI_SYSTEM_BNAME6","Hauptmenü Block");
define("_MI_SYSTEM_BNAME7","Seiten Info Block");

// Names of admin menu items
define("_MI_SYSTEM_ADMENU1","Banner Ads");
define("_MI_SYSTEM_ADMENU2","Blöcke");
define("_MI_SYSTEM_ADMENU3","Gruppen");
define("_MI_SYSTEM_ADMENU4","Meta/Footer");
define("_MI_SYSTEM_ADMENU5","Module");
define("_MI_SYSTEM_ADMENU6","Einstellungen");
define("_MI_SYSTEM_ADMENU7","Smilies");
define("_MI_SYSTEM_ADMENU8","Mitglieder/IP Filter");
define("_MI_SYSTEM_ADMENU9","Mitglieder Ränge");
define("_MI_SYSTEM_ADMENU10","Mitglieder ändern");
define("_MI_SYSTEM_ADMENU11","Mail Mitgliedern");
define("_MI_SYSTEM_ADMENU12","Mitglieder suchen");
 
?>